schemaVersion: "1.0"
pattern:
  id: "204c22beaccdfd22727af378"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.NevisAuthRealm"
  name: " Auth_Realm_Recovery"
  properties:
    authenticate:
    - "pattern://584964c837512845d7940809"
    onDemandFallback:
    - "pattern://584964c837512845d7940809"
    auth:
    - "pattern://7022472ae407577ae604bbb8"
    logrend:
    - "pattern://097929211988398a87bcbb0c"
    template: "res://204c22beaccdfd22727af378#template"
    labels: "res://204c22beaccdfd22727af378#labels"
    cookieName: "agovRecovery"
    cookieSameSite: "Lax"
    langCookieDomain: "var://auth_realm_main_idp-language-cookie-domain"
    resetAuthenticationCondition: "#{ (inargs.containsKey('cd')) ? 'restart' : ''\
      \ }"
